/* @override 
	http://ohorn-sachsen.de/web/files/theme/2015/css/self.css */
* {
    margin: 0;
    padding: 0;
}

body {
    color: gray;
}

.invisible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#header {
    margin-bottom: 60px;
}

figure.image_container img {
    width: auto;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    text-align: center;
}

#main {
    /*margin-top: 65px;*/
}

#main figure.image_container img {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    padding: 4px;
}

@media (max-width: 767px) {
    section.ce_colsetStart div.first div.ce_text.block p {
        margin-bottom: 60px;
    }
}

/* @group Header */
#header {
    height: auto;
    padding-top: 20px;
}

#header .container {
    padding: 0;
}

.header-ohorn {
    position: relative;
    height: 100px;
    margin-bottom: 20px;
}

.logo-ohorn-sachsen {
    position: absolute;
    width: 300px;
    margin-left: 11px;
}

.logo-ohorn-sachsen a {
    color: #808080;
    text-decoration: none;
}

#header div.ce_text.logo-ohorn-sachsen p {
    position: relative;
    left: 15px;
    top: 51px;
    width: 280px;
    font-size: 25px;
    color: gray;
    font-weight: 500;
}

#header .logo-ohorn-sachsen a img {
    float: left;
}

.header_suche {
    position: absolute;
    right: 20px;
}

/* @end */
/* @group Überschriften  & Icons*/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: gray;
    font-size: 23px;
    margin-top: 0px;
    margin-bottom: 20px;
}

.ce_text.block h2 {
    font-size: 1.2em;
    padding-top: 3px;
    margin-bottom: 5px;
}

h2.ce_headline {
    font-size: 1.3em;
    padding-top: 3px;
    margin-bottom: 5px;
}

.icon-gr:before {
    position: relative;
    top: -16px;
    color: #FFF;
    background-color: #1D792B;
    border-radius: 3px;
    padding: 13px;
    margin-right: 10px;
    font-family: fontawesome;
}

.icon-kl:before {
    position: relative;
    top: -7px;
    color: #FFF;
    background-color: #1D792B;
    border-radius: 3px;
    padding: 7px 6px 7px 7px;
    margin-right: 3px;
    font-family: fontawesome;
}

.ce_headline.icon-kontakt:before {
    content: '\f10b';
    font-size: 1.9rem;
    padding: 3px 9px;
}

.ce_headline.icon-hinweis:before {
    content: '\f25a';
    font-size: 1.5rem;
}

.ce_headline.icon-suche:before {
    content: '\f1e5';
}

.ce_headline.icon-1:before {
    content: '\f1b3';
}

.ce_headline.icon-2:before {
    content: '\f279';
}

.ce_headline.icon-3:before {
    content: '\f274';
}

.ce_headline.icon-4:before {
    content: '\f1b3';
}

.ce_headline.icon-5:before {
    content: '\f0c0';
}

.ce_headline.icon-6:before {
    content: '\f1c1';
}

.ce_headline.icon-7:before {
    content: '\f0f7';
}

.ce_headline.icon-8:before {
    content: '\f1e3';
}

.ce_headline.icon-9:before {
    content: '\f008';
}

.ce_headline.icon-10:before {
    content: '\f0f5';
}

.ce_headline.icon-11:before {
    content: '\f013';
}

.ce_headline.icon-12:before {
    content: '\f2dc';
}

.ce_headline.icon-13:before {
    content: '\f085';
}

.ce_headline.icon-14:before {
    content: '\f05a';
}

/* @end */
/* @group Tabellen, Allgemeines */
#main td {
    padding: 2px 10px 2px 0px;
}

.ce_downloads ul {
    list-style-type: none;
    padding-left: 0px;
}

#main a {
    color: #22782F;
}

.caption {
    font-style: italic;
    color: silver;
}

#header ul,
#footer ul {
    list-style-type: none;
}

/* @end */
/* @group optische Trennung der Artikel */
.container.block {
    margin-top: 35px;
    margin-bottom: 60px;
    border-bottom: 1px solid #E1E0E0;
    padding-bottom: 15px;
}

.container.last {
    border: none;
}

/* @end */
/*Galerie*/
.ce_gallery .image_container img {
    display: block;
    height: auto;
    max-width: 100%;
}

.ce_gallery > ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.ce_gallery > ul > li {
    flex-basis: 15.9%;
    /*margin: 0px 12px 0px 0px;*/
    padding: 5px;
}

/*Galerie Ende*/
/* @group Navigation */
.header-nav {
    position: relative;
    display: none;
}

.header-nav a {
    display: block;
    text-decoration: none;
}

.header-nav ul.level_1 {
    list-style-type: none;
    display: flex;
    justify-content: right;
}

.header-nav ul.level_1 li a.submenu.sibling:after,
.header-nav strong.forward.trail.submenu:after,
.header-nav li.submenu a.submenu:after,
.header-nav strong.active.submenu:after {
    font-family: fontawesome;
    content: '\f0dd';
    position: relative;
    bottom: 2px;
    left: 5px;
}

.header-nav ul.level_1 > li a,
.header-nav ul.level_1 > li .active,
.header-nav strong.forward.trail.submenu {
    padding: 20px;
    display: inline-block;
    color: #474747;
    width: 100%;
}

.header-nav .forward.trail.submenu {
    background-color: #EDEEED;
}

.header-nav ul.level_1 > li .active,
.header-nav ul.level_1 > li a:hover {
    background-color: #EEEEEE;
}

.header-nav ul.level_2 {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    flex-direction: column;
    padding-top: 0px;
    background-color: #FFFFFF;
    border-top: 2px solid #305480;
    border-radius: 0 0 3px 3px;
    line-height: 0;
    min-width: 180px;
}

.header-nav ul.level_1 li:hover ul.level_2 {
    z-index: 999;
    visibility: visible;
    opacity: 1;
    transition: 500ms;
}

.header-nav ul .level_2 li {
    background-color: #EEEEEE;
}

.header-nav ul .level_2 li a {
    display: block;
}

.header-nav ul.level_2 li.active {
    padding: 0;
}

.header-nav ul.level_2 > li.first {
    margin-top: 5px;
}

.header-nav ul.level_2 > li.last {
    margin-bottom: 5px;
}

/* @end */
/* @group Mobile Navigation */
.hamburger_ico {
    width: 3.3em;
    height: 2.6em;
    position: absolute;
    top: 0px;
    right: 19px;
    z-index: 999;
    border: 1px solid #A6A0A0;
    border-radius: 5px;
}

.mm-listitem {
    background-color: #1C792A;
    border-bottom: 1px solid #FFF;
}

.mm-listitem::after {
    border: none;
}

.mm-listitem.mm-listitem_selected .mm-btn::after {
    border-left: 1px solid #000;
    border-top: 1px solid #000;
}

.mm-listitem_selected {
    background-color: #EDEEED;
    color: #000;
}

.mm-menu_position-top {
    height: 74vh;
    min-height: 140px;
    max-height: 880px;
}

/* @end */
/* @group Slik Slider */
/*.slidertext h1 {
position: absolute;
top: 15%;
left: 20vw;
width: auto;
height: auto;
font-size: 160% !important;
color: #FFF;
text-align: center;
}*/
.jumbotron {
    background-color: #FFF;
    padding: 0px;
}

.jumbotron .container img {
    margin: 0 auto;
}

div.slidertext {
    position: absolute;
    bottom: 5%;
    left: 20vw;
    width: auto;
    height: auto;
    color: #FFFFFF;
    font-size: 1.1em !important;
    text-align: left;
    background-color: #1C1C1C !important;
    padding: 10px;
    border-radius: 5px;
    opacity: 0.8;
}

div.ce_text.slidertext.block.slick-slide {
    padding: 0px;
}

.slidertext p {
    margin: 0px !important;
    padding: 0px;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 40px;
    height: 40px;
    margin-top: -10px;
    padding: 20px;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #49494B;
    opacity: 0.7;
}

.slick-prev {
    left: 20px;
    padding: 0px;
}

.slick-prev:before {
    content: '←';
    font-size: 26px;
}

.slick-next {
    right: 20px;
    padding: 0px;
}

.slick-next:before {
    content: '→';
    font-size: 26px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #49494B;
    opacity: 0.7;
}

/* @end */
/* @group Aktuelles/ News */
div.layout_latest.arc_1.block.first {
    margin-top: 50px;
}

div.layout_latest.arc_1.block {
    margin-left: 0px;
    margin-bottom: 1rem;
    border-bottom: 1px solid #E1E0DF;
}

div.layout_latest.arc_1.block.last {
    border: none;
}

div.mod_newsarchive.block div.layout_latest h2 {
    margin-top: 0px;
}

p.info {
    margin-bottom: 5px;
}

p.more {
    text-align: right;
    margin-right: 20px;
}

p.back {
    text-align: center;
    clear: both;
    border-top: 1px solid #E1E0E0;
    margin-top: 20px;
    padding-top: 10px;
}

#aktuelles-teaser div.mod_newsarchive.block div.layout_latest.arc_1.block {
    border-bottom: 1px solid #E1E0E0;
    margin-bottom: 25px;
}

#aktuelles-teaser div.mod_newsarchive.block div.layout_latest.arc_1.block.last {
    border: none;
}

nav.pagination.block {
    width: 100%;
    text-align: right;
    border-top: 1px solid #1D792B;
    border-radius: 0;
    margin-top: 23px;
    padding-top: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
}

nav.pagination.block ul {
    display: flex;
    list-style-type: none;
    justify-content: right;
}

#main nav.pagination.block ul li {
    margin: 1px;
    color: #FFF;
}

#main nav.pagination.block ul li a,
.pagination strong.active {
    padding: 5px 10px;
    display: block;
    color: #FFF;
    background-color: #22782F;
    height: 30px;
}

.pagination strong.active {
    color: silver;
}

nav.pagination.block p {
    margin-right: 10px;
    padding-top: 6px;
}

/* @end */
/* @group  Firmen, Vereine, Gastgeber, Gaststätten */
.listung #main div.ce_text.block figure.image_container {
    padding-right: 20px;
}

.listung #main div.ce_text.aufzaehlung p {
    margin-left: 5px;
}

.listung #main div.ce_text.block:nth-child(even) {
    background: #FAFAFA;
    padding: 20px;
}

.listung #main div.ce_text.block:nth-child(odd) {
    background: #EEEEEE;
    padding: 20px;
}

.listung #main div.ce_text.block:nth-child(1),
.listung #main div.ce_text.block:nth-child(2) {
    background: #FFFFFF;
    padding: 0px;
}

#f3 button.btn.btn-primary {
    background-color: #277733;
}

/*Formular Firmenanmeldung*/
.firmen-anmeldung .widget {
    width: 100%;
}

.widget .plz {
    width: 10em;
}

.widget-upload {
    margin: 30px 0px;
}

.firmen-anmeldung .checkbox_container span {
    display: flex;
}

.firmen-anmeldung .checkbox_container label {
    margin: 0px 0px 0px 10px;
    padding-top: 4px;
}

/* @end */
/* @group Suche */
.formbody {
    display: flex;
    flex-wrap: wrap;
}

.widget-radio {
    flex-basis: 100%;
}

.radio_container,
.radio_container span {
    display: flex;
}

.radio_container input {
    margin-right: 20px;
}

.radio_container .radio,
.radio_container label {
    margin: 0 10px 0 0;
}

.radio_container label {
    margin-right: 30px;
}

.header_suche .formbody {
    /*display: flex;*/
    /*justify-content: end;*/
    display: none;
}

input#ctrl_submit_6.submit,
#ctrl_keywords_6,
#ctrl_submit_6.submit,
.submit {
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    -moz-user-select: none;
    color: #FFF;
    background-color: #22782F;
    border-color: #22782F;
}

#ctrl_keywords_6,
#ctrl_keywords_7 {
    color: #000;
    background-color: #FFF;
    text-align: left;
    border-color: silver !important;
    height: 34px;
    /*margin-right: 2px;*/
}

.submit {
    margin-left: 4px;
}

#suchergebnisse div.mod_search.block h3 a {
    color: #22782F;
}

/* @end */
@media screen and (min-width: 990px) {
    .float_left {
        float: left;
    }
    
    .float_right {
        float: right;
    }
    
    .listung #main div.ce_text.aufzaehlung p {
        margin-left: 200px;
    }
    
    #main figure.image_container.float_left img {
        margin-right: 20px;
    }
    
    #main figure.image_container.float_rightIMG {
        margin-left: 20px;
    }
    
    .hamburger {
        display: none;
    }
    
    .header-nav {
        display: flex;
        justify-content: end;
    }
    
    .header-ohorn {
        margin-bottom: 0px;
    }
    
    .header_suche .formbody {
        display: flex;
        justify-content: end;
    }
}

/* @group Footer */
#footer {
    background-color: #49494B;
    min-height: 250px;
    margin-top: 25px;
    padding-top: 25px;
    color: #D5D5D5;
}

@media screen and (min-width: 990px) {
    .grid-footer {
        display: grid;
        grid-template-columns: 40% 60%;
    }
}

.footer-kontakt {
    font-size: 1.2em;
    margin-bottom: 35px;
}

footer .ce_gallery > ul > li {
    flex-basis: 20.6%;
    margin: 0px;
    padding: 5px;
}

footer .ce_gallery > ul > li .image_container img {
    background-color: #FFF;
    padding: 3px;
    border: 1px solid #FFF;
    border-radius: 3px;
    display: inline;
    height: auto;
    max-width: 160px;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
    font-size: 2rem;
    padding -top:20px;
    color: #D5D5D5;
}

#footer a {
    color: #D5D5D5;
    text-decoration: underline;
}

#footerlogin {
    position: relative;
    top: 30px;
    margin-bottom: 80px;
}

#footer #login {
    position: relative;
    width: 50px;
    top: 20px;
}

#footer #login a {
    font-size: 0px;
    width: 50px;
    height: 20px;
    display: block;
}

#footer #heitech {
    right: 20px;
    width: 180px;
    position: absolute;
}
/* @end */
/* @group slider-Container 
    .container-slider {
      margin-right: auto;
      margin-left: auto;
      padding-left: 15px;
      padding-right: 15px;
    }
    @media (min-width: 768px) {
      .container-slider {
        width: 750px;
      }
    }
    @media (min-width: 992px) {
      .container-slider {
        width: 970px;
      }
    }
    @media (min-width: 1200px) {
      .container-slider {
        width: 1170px;
      }
    }*/
/* @end */
